/*     988425 : 지도 (주소 직접 입력)      */
.map__988425__ iframe {width:100%;vertical-align:top}
.map__988425__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__988425__ .build_preview__988425__ {display:table;width:100%}
.map__988425__ .build_preview__988425__ .inner__988425__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__988425__ .build_preview__988425__ .inner__988425__ .subject__988425__ {display:block;font-size:16px;font-weight:bold}
.map__988425__ .build_preview__988425__ .inner__988425__ .exp_text__988425__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__988425__ iframe {height:300px  !important}
	.map__988425__ .build_preview__988425__ .inner__988425__ {height:300px}
}

/*     988435 : BLANK 컨텐츠      */
.blank__988435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__988435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__988435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__988435__ {height:18px}
}

/*     988695 : 한줄 텍스트      */
.text__988695__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#002255;letter-spacing:0;line-height:1.5em;
}
.text__988695__ p a {color:#002255}

@media all and (min-width:1024px){
	.text__988695__ p {font-size:20px}
}

/*     988455 : 한줄 텍스트      */
.text__988455__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:0;line-height:1.5em;
}
.text__988455__ p a {color:#002255}
.text__988455__ p img {display: none; max-width:50px;max-height:32px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__988455__ p {font-size:36px;}
	.text__988455__ p img {max-width:40px;margin-right:0px; margin-bottom: 0px;}
}

/*     988755 : 셀 설정      */
.cell_option__988755__ {display:table;width:100%}
.cell_option__988755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__988755__ {}
}

@media (min-width:1024px){
	.col__988755__ {padding: 40px 0px 0px 30px !important;}
}

/*     988705 : 한줄 텍스트      */
.text__988705__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing: -.04em;line-height:1.5em;
	word-break: keep-all;
}
.text__988705__ p a {color:#000000}
.text__988705__ p img {max-width: 23px;max-height:32px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__988705__ p {font-size:18px;}
	.text__988705__ p img {max-width:30px;margin-right: 5px;}
}

/*     988735 : BLANK 컨텐츠      */
.blank__988735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__988735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__988735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__988735__ {height:10px}
}

/*     988725 : 한줄 텍스트      */
.text__988725__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__988725__ p a {color:#000000}
.text__988725__ p img {max-width: 23px;max-height:32px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__988725__ p {font-size:18px;}
	.text__988725__ p img {max-width: 30px;margin-right: 5px;}
}

/*     988715 : BLANK 컨텐츠      */
.blank__988715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__988715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__988715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__988715__ {height:10px}
}

/*     988745 : 한줄 텍스트      */
.text__988745__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__988745__ p a {color:#000000}
.text__988745__ p img {max-width: 23px;max-height:32px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__988745__ p {font-size:18px;}
	.text__988745__ p img {max-width: 30px;margin-right: 5px;}
}

/*     988475 : 실선      */
.solid_line__988475__ {display:block;position:relative;width:100%;height:70px}
.solid_line__988475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__988475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__988475__ {height:35px}
}

/*     988495 : 한줄 텍스트      */
.text__988495__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:0;line-height:1.5em;
}
.text__988495__ p a {color:#002255}

@media all and (min-width:1024px){
	.text__988495__ p {font-size:30px}
}

/*     988825 : BLANK 컨텐츠      */
.blank__988825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__988825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__988825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__988825__ {height:10px}
}

/*     988815 : 셀 설정      */
.cell_option__988815__ {display:table;width:100%}
.cell_option__988815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__988815__ {}
}

@media (min-width:1024px){
	.col__988815__ {padding: 10px 0px 0px 20px !important;}
}

/*     988645 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__988645__ {margin: 0 -5px;}
.img__988645__:after {content:''; display:block; clear:both;}
.img__988645__ * {box-sizing:border-box;}
.img__988645__ .figure {display:block; float:left; margin-right:15px;}
.img__988645__ .figure img {max-width:46px; vertical-align:top;}
.img__988645__ .caption {display:block; overflow:hidden;}
.img__988645__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:18px; font-weight:bold; color:#002255; line-height:1.3em; letter-spacing:-.03em; word-break: keep-all;}
.img__988645__ .caption .cont {display:block; font-size:16px; color:#444444; line-height:1.5em; letter-spacing:-.03em; word-break: keep-all;}

@media all and (min-width:1024px){
	.img__988645__ .figure {margin-right:30px;}
	.img__988645__ .figure img {max-width:100%;}
	.img__988645__ .caption .title {margin:0 0 5px; font-size:20px;}
	.img__988645__ .caption .cont {font-size:18px;}
}

/*     988805 : BLANK 컨텐츠      */
.blank__988805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__988805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__988805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__988805__ {height:10px}
}

/*     988635 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img__988635__ {margin: 0 -5px;}
.img__988635__:after {content:''; display:block; clear:both;}
.img__988635__ * {box-sizing:border-box;}
.img__988635__ .figure {display:block; float:left; margin-right:15px;}
.img__988635__ .figure img {max-width:46px; vertical-align:top;}
.img__988635__ .caption {display:block; overflow:hidden;}
.img__988635__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:18px; font-weight:bold; color:#002255; line-height:1.3em; letter-spacing:-.03em; word-break: keep-all;}
.img__988635__ .caption .cont {display:block; font-size:16px; color:#444444; line-height:1.5em; letter-spacing:-.03em; word-break: keep-all;}

@media all and (min-width:1024px){
	.img__988635__ .figure {margin-right:30px;}
	.img__988635__ .figure img {max-width:100%;}
	.img__988635__ .caption .title {margin:0 0 5px; font-size:20px;}
	.img__988635__ .caption .cont {font-size:18px;}
}

/*     1007095 : BLANK 컨텐츠      */
.blank__1007095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1007095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1007095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1007095__ {height:20px}
}

